t/**
 * Override this file as intended. It will always be provided as blank by the theme.
 */
 

 .tb-megamenu {
    background: none;
}

.tb-megamenu .nav > li > a {
	color: #000;
	border:none;
	
}

.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {
	color: #000;
	background:none;
}

header#navbar {
    /* background: #fff; */
    /* border-bottom: 38px solid #040A14; */
	
    /* height: 118px; */
}

#block-tb-megamenu-menu-slideshow-menu .tb-megamenu .nav > li > a {
	background: #fff;
}

a.thumb-info span.thumb-info-action {
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8);
}

#block-tb-megamenu-menu-slideshow-menu {
	top: 100px;
}

.breadcrumb {
    padding-left: 0;
	font-size: .8em;

}

#block-block-38 {
	position: fixed;
    top: 20px;
    right: 25px;
    z-index: 999;
    color: #fff;
    font-family: futura-pt;
    font-weight: 500;
    text-align: center;
    font-size: .86em;
}

#block-block-38 .fa {
    font-size: 1.8em;
    padding-left: 18px;
    padding-bottom: 5px;
}

#block-block-38 a {
    text-decoration:none;
	color:#fff;
}

#hero p, #hero li {
	color:#fff;
}

.btn-primary, .btn-secondary {
	color:#fff;
	padding:12px;
	letter-spacing: 2px;
	padding: 12px 16px;
	font-size: .9em;
	display: inline-block;
	text-align: center;
	line-height: 1.2em;
	text-transform: uppercase;
}

.btn-primary {
	color:#000 !important;
	border-color:#F2C72C !important;
	background:none !important;
	background-color:#F2C72C !important;
}

.btn-secondary {
	background-color:#040A14;
}

.btn-secondary:hover, .btn-primary:hover {
	background-color:#fff !important;
	color:#000 !important;
}

#featurettes {
	position: absolute;
	bottom: 0px;
	z-index: 1000;
	border-top: #040A14 40px solid;
}

#hero .flexslider .slides h1.field-content {
	font-size: 36px;
    letter-spacing: 1.5px;
	display: none;
}

#hero .flexslider .slides .field-content {
	font-weight:normal;
	width:100%;
}

h1, h2, h3, h4, h5 {
	font-size: 1.5em;
    letter-spacing: 1.5px;
	text-align:left;
	font-family: 'futura-pt', Sans-serif !important;
  font-weight:500;
}

h2 {
	font-size: 1.5em;
	font-weight:500 !important;
}

#hero .flexslider .slides .content_hero {
	top: 120px;
	/*top: 33%;*/
	/*width: 40%;*/
	width: 100%;
	margin: auto;
	text-align: center;
	position: relative;
}

#hero .flexslider .slides p {
    padding: 0;
    width: 100%;
    margin: 0;
}

#hero .content_hero p, #hero .content_hero ul, #hero .content_hero ol, #hero .content_hero h1, #hero .content_hero h2 {
	padding: 0 10%;
}

#hero .content_hero ul, #featurettes .thumb-info-inner ul {
	margin-left: 21px;
	padding-bottom: 15px;
}

#hero .content_hero li, #featurettes .thumb-info-inner li {
	list-style-image:url('../../../../../sites/default/files/tri-bullet-w-sm.png');
	line-height: 1.3em;
	font-size: .8em;
    margin-bottom: .6em;
}

.content_hero li, .content_hero p {
    text-align:left;
}



a.thumb-info span.thumb-info-title {
    bottom: 0;
	
    width: 100%;
}

a.thumb-info span.thumb-info-title p, a.thumb-info span.thumb-info-title li {
    font-size: .9em;
    text-transform: none;
	font-weight:200;
	letter-spacing:0.1px;
}

a.thumb-info span.thumb-info-title {
	/* width: 85% !important; */
	/* padding: 0 10%; */
	/* margin: auto; */
	/* right: 0px; */
}

a.thumb-info span.thumb-info-title p, a.thumb-info span.thumb-info-title li {
    text-align:left;
	width:85%;
}

a.thumb-info span.thumb-info-inner {
    white-space: normal;
}

.thumb-info .thumb-info-inner {
    text-align: left;
}

.text-container span {
    width: auto;
}

.text-container {
	display:
}

.thumb-info-inner h2 {
	margin-bottom:20px;
	margin-top: 0;
}

#block-views-flexslider-slideshow-block {
	height:100%;
}

.front #hero {
	background-color: transparent;
}

#featurettes .views-row-2, #featurettes .views-row-2 span.thumb-info-action {
	background: none !important;
}

#featurettes .views-row-2 a:hover {
	cursor:default;
}



#featurettes .views-row-2 .col-sm-3 p, #featurettes .views-row-2 .col-sm-9 p.sm-note { /* weather & last updated */
	font-size:.7em;
	line-height:1em;
	color: #555;
}
#featurettes .views-row-2 .col-sm-3 strong { /* weather */
	font-size:46px;
	color: #fff;
}
#featurettes .views-row-2 .col-sm-9 p { /* track conditions */
	color: #999;
}
#featurettes .views-row-2 .col-sm-9 p strong { /* track conditions */
	color: #fff;
}

#hero .flexslider .slides em {
	text-transform:none;
	font-style:normal;
}
em {
	font-style:normal;
}
#block-block-8 h2 {
	font-weight: 400;
}

#block-block-8 h3 {
	margin-left: 15px;
}

.view-news-events .date-display-single {
	margin-bottom:15px;
}

h3 {
	font-size: 1.2em;
	color: #000;
}
.views-field-field-date .field-content {
	margin-bottom: 15px;
}

#block-views-news-events-block { /* Mega Menu - Racing Calendar */
	width:100%;
}

#block-views-news-events-block a {
    padding:0;
	color:#CFA723 !important;
}

/*#block-views-news-events-block .block-title, #tb-megamenu-column-7 .block-title {
    margin-left:0 !important;
}*/

#block-views-news-events-block--2 { /* Home Bottom - Racing Calendar */
	padding-left: 40px;
	border-left: #ddd 1px solid;
	background-color: #Fcfcfc;
}

/************************************** 
TB MEGA MENU STUFF FOR MTC STARTS HERE 
SHOULD BE ALL TOGETHER IN TB MEGA MENU CSS
*****************************************/

.tb-megamenu .nav > li {
    margin: 0 20px;
}
.tb-megamenu .nav > li > a {
    padding: 10px 22px;
}

#block-tb-megamenu-menu-slideshow-menu .caret {
	background-image:url('../../../../../sites/default/files/arrow-down.png') !important;
	border:none !important;
	width:17px !important;
	height:16px !important;
}

#block-tb-megamenu-menu-slideshow-menu .tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
    margin-top: 4px;
}

#block-tb-megamenu-main-menu .tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
    margin-top: 40px;
}
#block-block-8 .col-sm-4 p, #block-block-18 p {
padding: 0 15px;
font-size: .9em;
line-height: 1.3em;
}

.mega-venue-faq .panel-body, .mega-plan-faq .panel-body {
	font-size: .9em;
line-height: 1.3em;
}

#block-block-18 .btn-primary {
	display: inline-block;
}

#block-block-8  .middle-col {
	border-left: #ddd 1px solid;
	border-right: #ddd 1px solid;
}

#block-tb-megamenu-menu-slideshow-menu {
    width: 100%;
	left: 0px;
}

.tb-megamenu-menu-slideshow-menu {
	width: 680px;
	margin: auto;
}

#block-tb-megamenu-menu-slideshow-menu .block-inner * {
	color:#000;
	text-align: left;
}

#block-tb-megamenu-menu-slideshow-menu .block-inner li, #block-tb-megamenu-menu-slideshow-menu .mega-inner li {
	list-style-image:url('../../../../../sites/default/files/tri-bullet-y-sm.png');
	line-height: 1.3em;
    margin-bottom: .6em;
	margin-left:30px;
	
}

#block-tb-megamenu-menu-slideshow-menu .panel-group li {
	list-style-image:url('../../../../../sites/default/files/tri-bullet-sm.png');
}



#block-tb-megamenu-menu-slideshow-menu .block-inner li a:hover, #block-tb-megamenu-menu-slideshow-menu .block-inner li a:active, #block-tb-megamenu-menu-slideshow-menu .block-inner li a:focus {
	color:#CFA723;
}


#block-tb-megamenu-menu-slideshow-menu .tb-megamenu .nav > li > a:active, #block-tb-megamenu-menu-slideshow-menu .tb-megamenu .nav > li > a:hover, #block-tb-megamenu-menu-slideshow-menu .tb-megamenu .nav > li > a:focus {
	background-color: #F2C72C;
}

.mega-venue-info, .mega-venue-faq, .mega-venue-celebration, .mega-plan-food, .mega-plan-faq, .mega-events-packages, .mega-events-other {
	border-left: 1px solid #eee;
}

.mega-events-calendar {
	padding-left:15px !important;
}

#tb-megamenu-menu-slideshow-menu  .block-title {
    margin-left: 15px;
    margin-top: 15px !important;
	font-size:1em;
	font-weight:500;
	color:#000;
}

#tb-megamenu-menu-slideshow-menu .mega-events-calendar .block-title {
	margin-left:0px !important;
}

.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #fff;
	color:#999;
}

#tb-megamenu-menu-slideshow-menu .nav-collapse .tb-megamenu .nav > li > a:focus, #tb-megamenu-menu-slideshow-menu .nav-collapse .tb-megamenu .nav > li > a:hover {
	color:#000;
}

/* *****************************
end tb mega menu stuff general  
*********************************/

#accordion li {
	margin-bottom:4px !important;
}

.panel-default {
    border: none;
}

.panel {
    background: none;
    border: none;
    box-shadow: none;
}

.panel-default > .panel-heading {
	background:none;
	border:none;
	padding:0;
}



.front .container .block-title {
    text-align: left;
}

#hero {
    text-align: left;
}


.venues {
	margin: 40px 0;
	padding: 40px 20px;
	background-color:#f9f9f9;
}

body {
	text-align:justify;

}

.tb-megamenu .dropdown-menu .active > a {
	background:none;
	/*background-color:#CFA723;*/
	color:#bbb;
}

.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {
	color:#000;
	background:none !important;
	background-color:#eee;
	border-top-color::#CFA723 !important;
}

#block-tb-megamenu-main-menu .dropdown-menu li > a:hover {
	color: #CFA723;
}

#block-tb-megamenu-main-menu li.animating > a:hover, #block-tb-megamenu-main-menu .tb-megamenu-subnav li.animating:hover {
	background:none !important;
	background-color:#eee;
	border-top-color::#CFA723 !important;
}

.animating, .open {
	background:none !important;
	border:none !important;
}

#block-tb-megamenu-main-menu .tb-megamenu-submenu a {
    padding: 10px 10px;
}

.content li {
	list-style-image:url('../../../../../sites/default/files/tri-bullet-b-sm.png');
	/*line-height: 1.3em;
	font-size: .8em;
    margin-bottom: .6em;*/
}

.row {
	/*margin-bottom: 20px;*/

}


.logo-grid li {
	width:20%;
	float:left;
	list-style-image:none !important;
	list-style-type:none;
	padding-bottom:30px;
	height:200px;
	text-align: center;
}
.alternate {
	background-color:#fcfcfc;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}

a:hover, a:focus {
    color: color:#000; /* NOT FRONT PAGE MENU probably change COLOR */;
}

/*.footer {
	background-color:#040A14
}*/

.breadcrumb {
    background-color: #Fdfdfd;
    border-bottom: 1px solid #eee;
	margin-bottom:40px;
}

#block-views-news-events-block--2 h2.block-title {
	padding-top: 10px;
}

#hero.contact-map {
	margin-top: 100px !important;
}

#block-tb-megamenu-main-menu .tb-megamenu {
    background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ec3c53;
}

a.thumb-info img {
	border-radius:0;
}
.loading_text h3 {
    text-align:center;
}

span.fa.fa-plus-circle {
	font-size: 1.3em;
}

#menus .overlay4.open, #menus .overlay5.open, #menus .overlay6.open { /* red row */
  /*background-color: rgb(188,47,41) !important;
  background-color: rgba(188,47,41, 0.95) !important;*/
}

.overlay2 .overlay-close2, .overlay1 .overlay-close1, .overlay3 .overlay-close3, .overlay7 .overlay-close7 {
  /*background: url(../images/cross_red.png) no-repeat center center !important;*/
}

section#block-block-11, #block-block-15, #block-block-24, #block-block-37 {
  background-color: #E8E8E8;
}

.overlay-hugeinc .leaf a::before {
  content: "\f061 "; 
  font-family: "FontAwesome" !important;
  font-style: normal;
  font-weight: normal;
  padding-right: 15px;
}

.fa-car::before {
  content: "\f1b9 "; 
  font-family: "FontAwesome" !important;
  font-style: normal;
  font-weight: normal;
  padding-left: 25px;
}

.fa-coffee::before {
  content: " \f0f4"; 
  font-family: "FontAwesome" !important;
  font-style: normal;
  font-weight: normal;
  padding-left: 25px;
}

.overlay-hugeinc .leaf a {
  /* font-family: FontAwesome !important; */
}

.overlay-hugeinc .block-menu .block-title {
    font-size: 2em;

    padding: 50px;
    background-color: rgba(255,255,255,.02);
    text-align: center;
}

.left-feature-drink h2 {
  margin-top: 20px;
  text-align: center;
  padding-bottom: 20px;
  font-family: 'futura-pt', Sans-serif;
  font-weight:500;
}

#block-block-9 a.btn {
	margin-top:50px;
}

.not-front .block-menu h2 {
	/*display:none;*/
}

.footer p {
  /*margin-top: 400px;*/
}

.footer .web-designer a {
  color: #A29486;
  font-family: 'futura-pt', Sans-serif;
  text-transform: uppercase;
  font-size: .8em;
}

.footer .terms {
  color: #fff;
  font-family: 'futura-pt', Sans-serif;
  text-transform: uppercase;
  font-size: .8em;
}

.footer .terms a {
  color: #fff !important;
  font-weight:600;
}

#staff .row {
	display:inline-block;
	/*width: 33.33333333333333%;*/
	width: 50%;
	float:left;
	  margin-right: 15px;

}

#staff .row .col-md-4 {
	width: 100%;
}


.team-item h3 {
/*  background-color: #261b18;
  color: #fff;*/
    margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 11px;
  padding-bottom: 10px;
  padding-left: 20px;
  font-size: 1em;
  letter-spacing: 0;
  font-weight: 700;
}

.team-item.thumbnail {
  border:none;
}

.team-list .img-thumbnail {
	border-radius: 0;
	padding:0;
	border:none;
}
.team-list .img-thumbnail img {
	border-radius: 0;
    width: 40%;
    float: left;
	    padding-right: 5%;
}
.node-type-staff .field-name-body {
  font-size: .8em;
  line-height: 1.4em;
}

#isotope-container {
	text-align:left;
	margin-bottom: 150px;
}

#block-block-29 h2, #block-block-55 h2, aside h2 {
	font-size: 1.3em;
}

.field-name-field-practice-strengths {
	font-size: .8em;
}

.node-type-staff .field-items p {
    margin-top: 0; 
}

.node-type-staff .row {
	margin-bottom: 20px;
	padding: 30px;
}
.node-type-staff h2 {
	/*font-size: .8em;*/ 
	  padding-bottom: 10px;
}

.node-type-staff .page-header {
	 /*padding-top: 30px;*/
	padding-top: 30px;
    position: absolute;
    top: 378px;
    padding-left: 30px;
}

.node-type-staff .bio-head {
	font-size: .9em;
	padding-top: 40px;
	font-weight:300 !important;
}

.view-entity-by-staff, #block-block-28, #block-block-29, #block-block-55 {
	  font-size: .8em;
}
.view-entity-by-staff .views-field-title {
	  font-family: 'futura-pt';  
}
.view-entity-by-staff .views-row {
	  padding-bottom: 20px; 
}


.field-items ul{
	margin-top:10px;
}
.field-items li {
	margin-left:40px;
}
.field-items p {
	margin-top:10px;
	margin-bottom:20px;
}

#block-block-28 {
    margin-top: 60px;
  margin-bottom: 60px;
}
/*#block-block-28 .fa, #block-block-29 .fa {
   font-size:2.5em;
}*/

#block-views-entity-by-staff-block {
	  padding-top: 40px; 
}

#block-views-entity-by-staff-block .views-field-title::before {
	   content: "\f007 "; 
  font-family: "FontAwesome" !important;
  font-style: normal;
  font-weight: normal;
  padding-right: 5px;
}

#block-block-28 a.btn, #block-block-29 a.btn {
  font-size: .8em;
  padding-bottom: 7px !important;
  padding-right: 12px !important;
}
.phone {
  font-family: futura-pt;
  text-align: left;
}
#block-block-28 .fa-coffee::before {
  padding-left: 0px;
}

#block-menu-menu-property--2 {
	padding-left:0;
	padding-right:0;
}

.not-front .region-sidebar-second a.dropdown-toggle {
	padding-left: 0;
	text-transform:uppercase;
}

.not-front #inner-content .highlighted.jumbotron {
	padding:0;
}

/*.front .logo img {
	display:none;
}*/



.logo img {
    margin-top: 17px;
    position: absolute;
    left: 17px;
}

.contact_page {
	font-size:.8em;
}

li#Compensation a.dropdown-toggle {
	display:none;
}

.overlay7 button {
	/*margin-left:30px;*/
	padding: 0px 15px !important;
}

.overlay7 button::before {
	color: #F2B5A5 !important;
}
footer {
	color:#fff;
}
footer h2 {
	text-align:center !important;
	color:#fff !important;
	margin-top:0 !important;
}